body {
  font-family: 'Poppins', sans-serif;
}
  /* HEADER */
  .top-header {
    background-color: #8f3232;
    color: #fff;
    padding: 5px 0;
    font-size: 14px;
  }

  .top-header i {
    background-color: #ffffff;
    color: #002855;
    border-radius: 50%;
    padding: 6px;
    margin: 0 5px;
  }

  .main-header {
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    position: sticky;
    top: 0;
    z-index: 1000;
  }

  .main-header .logo img {
    max-height: 80px;
  }

  .nav-menu a {
    color: #000;
    font-weight: 500;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 16px;
  }

  .nav-menu a:hover {
    color: #007BFF;
  }

  .btn-orcamento {
    background: linear-gradient(to right, #0f0f0f, #6e2424); /* vermelho sombrio degradê */
    color: #fff !important;
    padding: 10px 24px 10px 20px;
    font-weight: bold;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    position: relative;
    text-decoration: none;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    transition: background 0.3s ease;
    border: none;
  }

  .btn-orcamento:hover {
    background-color: #2a9aa2;
  }
  /* Offcanvas */
.offcanvas-menu {
  top: 0;
  background-color: #111; /* fundo escuro elegante */
  color: #fff;
  width: 70%!important; /* largura do menu */
  height: 70%;
  border-left: 2px solid #f1c40f; /* detalhe lateral amarelo */
}

/* Título */
.offcanvas-menu .offcanvas-title {
  font-size: 1.2rem;
  font-weight: 600;
  color: #f1c40f;
}

/* Lista */
.offcanvas-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.offcanvas-menu ul li {
  margin: 15px 0;
}

/* Links */
.offcanvas-menu ul li a {
  display: block;
  text-decoration: none;
  font-size: 1.1rem;
  font-weight: 500;
  color: #fff;
  padding: 10px;
  border-radius: 8px;
  transition: all 0.3s ease;
}

.offcanvas-menu ul li a:hover {
  background-color: #f1c40f;
  color: #111;
}


/* Mobile adjustments */
  @media (max-width: 768px) {
    .top-header .social-icons {
        display: none;
      }
      .top-contact-info {
        font-size: 11px;
        flex-direction: column;
        gap: 4px;
        text-align: center;
      }
    .main-header .container {
        display: flex;
        align-items: center;
        justify-content: space-between;
      }
        
      .main-header nav.nav-menu {
        flex-grow: 1;
        justify-content: center;
      }
      .banner {
      flex-direction: column;
      padding: 40px 20px;
    }

    .banner .text-banner {
      max-width: 100%;
      text-align: center;
    }

    .main-header .d-md-flex {
      flex-direction: row;
      justify-content: space-between;
      width: 100%;
    }
    .main-header .menu-desktop {
      display: none;
    }
    .btn-hamburguer {
        background-color: #7B1E1E;
        color: #fff;
        border: none;
        border-radius: 8px;
        padding: 8px;
        font-size: 20px;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
      }
      
      .btn-hamburguer:hover {
        background-color: #004080;
      }
      
      .btn-orcamento-mobile {
        background: linear-gradient(to right, #0f0f0f, #6e2424); /* vermelho sombrio degradê */
    color: #fff !important;
    padding: 10px 24px 10px 20px;
    font-weight: bold;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    position: relative;
    text-decoration: none;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    transition: background 0.3s ease;
    border: none;
      }
  }
/* Mobile + Tablets (até 1024px) */
@media (max-width: 1024px) {
  .top-header .social-icons {
      display: none;
  }
  .top-contact-info {
      font-size: 11px;
      flex-direction: column;
      gap: 4px;
      text-align: center;
  }
  .main-header .container {
      display: flex;
      align-items: center;
      justify-content: space-between;
  }
      
  .main-header nav.nav-menu {
      flex-grow: 1;
      justify-content: center;
  }
  .banner {
      flex-direction: column;
      padding: 40px 20px;
  }

  .banner .text-banner {
      max-width: 100%;
      text-align: center;
  }

  .main-header .d-md-flex {
      flex-direction: row;
      justify-content: space-between;
      width: 100%;
  }
  .main-header .menu-desktop {
      display: none;
  }
  .btn-hamburguer {
      background-color: #7B1E1E;
      color: #fff;
      border: none;
      border-radius: 8px;
      padding: 8px;
      font-size: 20px;
      width: 40px;
      height: 40px;
      display: flex;
      align-items: center;
      justify-content: center;
  }
  
  .btn-hamburguer:hover {
      background-color: #004080;
  }
  
  .btn-orcamento-mobile {
      background: linear-gradient(to right, #0f0f0f, #6e2424); /* vermelho sombrio degradê */
      color: #fff !important;
      padding: 10px 24px 10px 20px;
      font-weight: bold;
      display: inline-flex;
      align-items: center;
      gap: 8px;
      position: relative;
      text-decoration: none;
      clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
      transition: background 0.3s ease;
      border: none;
  }
}

  